=== debian/changelog ===
r-cran-eaf (1.8-2) unstable; urgency=medium

  * Add missing Copyright notices
    Closes: #910523

 -- Andreas Tille <tille@debian.org>  Mon, 08 Oct 2018 09:13:09 +0200

r-cran-eaf (1.8-1) unstable; urgency=medium

  * Initial release (closes: #910487)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Oct 2018 15:49:47 +0200
