=== debian/control ===
Source: r-cran-eaf
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-modeltools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eaf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eaf.git
Homepage: https://cran.r-project.org/package=eaf

Package: r-cran-eaf
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R plots of the empirical attainment function
 This GNU R package supports plots of the empirical attainment function
 for two objectives.
