## r-cran-eaf 1.9

=== DESCRIPTION ===
Package: eaf
Type: Package
Title: Plots of the Empirical Attainment Function
Version: 1.9-1
Authors@R: c(person("Manuel", "López-Ibáñez", role = c("aut", "cre"),
                              email = "manuel.lopez-ibanez@manchester.ac.uk",
                              comment = c(ORCID = "0000-0001-9974-1295")),
             person("Marco", "Chiarandini", role = "aut"),
             person("Carlos", "Fonseca", role = "aut"),
             person("Luis", "Paquete", role = "aut"),
             person("Thomas", "Stützle", role = "aut"),
             person("Mickaël", "Binois", role = "ctb"))
Description: Computation and visualization of the empirical attainment function (EAF) for the analysis of random sets in multi-criterion optimization. M. Lopez-Ibanez, L. Paquete, and T. Stuetzle (2010) <doi:10.1007/978-3-642-02538-9_9>. 
Depends: R (>= 2.10.0)
Imports: modeltools, graphics, grDevices, stats
Suggests: testthat
License: GPL (>= 2)
BugReports: https://github.com/MLopez-Ibanez/eaf/issues
URL: http://lopez-ibanez.eu/eaftools,
        https://github.com/MLopez-Ibanez/eaf
LazyLoad: true
LazyData: true
Encoding: UTF-8
RoxygenNote: 6.1.1
SystemRequirements: GNU make
NeedsCompilation: yes
Packaged: 2020-03-05 10:56:59 UTC; manu
Author: Manuel López-Ibáñez [aut, cre]
    (<https://orcid.org/0000-0001-9974-1295>),
  Marco Chiarandini [aut],
  Carlos Fonseca [aut],
  Luis Paquete [aut],
  Thomas Stützle [aut],
  Mickaël Binois [ctb]
Maintainer: Manuel López-Ibáñez <manuel.lopez-ibanez@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2020-03-05 14:50:06 UTC
