=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-modeltools
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eaf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eaf.git
 Homepage: https://cran.r-project.org/package=eaf
+Rules-Requires-Root: no
 
 Package: r-cran-eaf
 Architecture: any
