=== debian/changelog ===
r-cran-eaf (2.3-1) unstable; urgency=medium

  * New upstream version 2.3

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 15:57:04 +0530

r-cran-eaf (2.2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version

  [ Nilesh Patra ]
  * Explicitly specify gawk for filtering out version
  * Add myself to uploaders
  * Remove unused lintian-overrides file
  * Fix d/copyright

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 01:37:51 +0530

r-cran-eaf (2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Sep 2021 11:08:51 +0200

r-cran-eaf (2.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.0
  * Add B-D on libgsl-dev and r-cran-rdpack
  * Update copyright
  * Bump debhelper-compat version to 13
  * Declare compliance with policy 4.5.1
  * d/p/hardening.patch: propagate hardening flags (fixes blhc)
  * Add recommends on python3 and python3-rpy2 in order to run eafdiff.py
  * d/lintian-overrides: Add relevant override for not depending on python.
    The script is not a core part of the package, hence python3* deps it needs
    have been recommended
  * Add d/u/metadata

 -- Nilesh Patra <nilesh@debian.org>  Sat, 21 Aug 2021 02:00:49 +0530
