=== debian/control ===
Source: r-cran-eaf
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-modeltools,
               r-cran-rdpack,
               libgsl-dev,
               gawk
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eaf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eaf.git
Homepage: https://cran.r-project.org/package=eaf
Rules-Requires-Root: no

Package: r-cran-eaf
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends},
            python3,
            python3-rpy2
Suggests: ${R:Suggests}
Description: GNU R plots of the empirical attainment function
 This GNU R package supports plots of the empirical attainment function
 for two objectives.
