## r-cran-eaf 2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: eaf
 Type: Package
 Title: Plots of the Empirical Attainment Function
-Version: 2.3
+Version: 2.4
 Authors@R: c(person("Manuel", "López-Ibáñez", role = c("aut", "cre"),
                               email = "manuel.lopez-ibanez@manchester.ac.uk",
                               comment = c(ORCID = "0000-0001-9974-1295")),
@@ -12,8 +12,8 @@
              person("Mickaël", "Binois", role = "ctb"))
 Description: Computation and visualization of the empirical attainment function (EAF) for the analysis of random sets in multi-criterion optimization. M. López-Ibáñez, L. Paquete, and T. Stützle (2010) <doi:10.1007/978-3-642-02538-9_9>.
 Depends: R (>= 3.2)
-Imports: modeltools, graphics, grDevices, stats, Rdpack
-Suggests: testthat, withr, viridisLite
+Imports: modeltools, graphics, grDevices, matrixStats, Rdpack
+Suggests: extrafont, testthat, withr, viridisLite
 License: GPL (>= 2)
 BugReports: https://github.com/MLopez-Ibanez/eaf/issues
 URL: https://mlopez-ibanez.github.io/eaf/,
@@ -25,7 +25,7 @@
 SystemRequirements: GNU make, Gnu Scientific Library
 RdMacros: Rdpack
 NeedsCompilation: yes
-Packaged: 2021-12-21 12:49:48 UTC; manu
+Packaged: 2023-01-12 14:50:03 UTC; manu
 Author: Manuel López-Ibáñez [aut, cre]
     (<https://orcid.org/0000-0001-9974-1295>),
   Marco Chiarandini [aut],
@@ -35,4 +35,4 @@
   Mickaël Binois [ctb]
 Maintainer: Manuel López-Ibáñez <manuel.lopez-ibanez@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2021-12-21 13:10:02 UTC
+Date/Publication: 2023-01-12 16:00:02 UTC
