=== debian/control ===
Source: r-cran-eaf
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Nilesh Patra <nilesh@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eaf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eaf.git
Homepage: https://cran.r-project.org/package=eaf
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-modeltools,
               r-cran-matrixstats,
               r-cran-rdpack,
               libgsl-dev,
               gawk
Testsuite: autopkgtest-pkg-r

Package: r-cran-eaf
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends},
            python3,
            python3-rpy2
Suggests: ${R:Suggests}
Description: GNU R plots of the empirical attainment function
 This GNU R package supports plots of the empirical attainment function
 for two objectives.
