## r-cran-eaf 2.4.1

=== debian/changelog ===
r-cran-eaf (2.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 21:37:43 +0200
