## r-cran-eaf 2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: eaf
 Type: Package
 Title: Plots of the Empirical Attainment Function
-Version: 2.4
+Version: 2.5
 Authors@R: c(person("Manuel", "López-Ibáñez", role = c("aut", "cre"),
                               email = "manuel.lopez-ibanez@manchester.ac.uk",
                               comment = c(ORCID = "0000-0001-9974-1295")),
@@ -13,7 +13,7 @@
 Description: Computation and visualization of the empirical attainment function (EAF) for the analysis of random sets in multi-criterion optimization. M. López-Ibáñez, L. Paquete, and T. Stützle (2010) <doi:10.1007/978-3-642-02538-9_9>.
 Depends: R (>= 3.2)
 Imports: modeltools, graphics, grDevices, matrixStats, Rdpack
-Suggests: extrafont, testthat, withr, viridisLite
+Suggests: extrafont, testthat (>= 3.0.0), withr, viridisLite, spelling
 License: GPL (>= 2)
 BugReports: https://github.com/MLopez-Ibanez/eaf/issues
 URL: https://mlopez-ibanez.github.io/eaf/,
@@ -21,11 +21,13 @@
 LazyLoad: true
 LazyData: true
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 SystemRequirements: GNU make, Gnu Scientific Library
 RdMacros: Rdpack
+Config/testthat/edition: 3
+Language: en-GB
 NeedsCompilation: yes
-Packaged: 2023-01-12 14:50:03 UTC; manu
+Packaged: 2023-11-28 18:43:03 UTC; manu
 Author: Manuel López-Ibáñez [aut, cre]
     (<https://orcid.org/0000-0001-9974-1295>),
   Marco Chiarandini [aut],
@@ -35,4 +37,4 @@
   Mickaël Binois [ctb]
 Maintainer: Manuel López-Ibáñez <manuel.lopez-ibanez@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2023-01-12 16:00:02 UTC
+Date/Publication: 2023-11-28 19:30:02 UTC
