=== debian/changelog ===
r-cran-eaf (2.5-1build1) oracular; urgency=medium

  * Rebuild against new libgsl28.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jul 2024 08:55:38 +0200

r-cran-eaf (2.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:49:22 +0100

r-cran-eaf (2.4.1-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1048496

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 12:35:33 +0200
