## r-cran-eaf 2.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: eaf
 Type: Package
 Title: Plots of the Empirical Attainment Function
-Version: 2.5
+Version: 2.5.1
 Authors@R: c(person("Manuel", "López-Ibáñez", role = c("aut", "cre"),
                               email = "manuel.lopez-ibanez@manchester.ac.uk",
                               comment = c(ORCID = "0000-0001-9974-1295")),
@@ -21,13 +21,13 @@
 LazyLoad: true
 LazyData: true
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 SystemRequirements: GNU make, Gnu Scientific Library
 RdMacros: Rdpack
 Config/testthat/edition: 3
 Language: en-GB
 NeedsCompilation: yes
-Packaged: 2023-11-28 18:43:03 UTC; manu
+Packaged: 2024-08-19 18:54:52 UTC; manu
 Author: Manuel López-Ibáñez [aut, cre]
     (<https://orcid.org/0000-0001-9974-1295>),
   Marco Chiarandini [aut],
@@ -37,4 +37,4 @@
   Mickaël Binois [ctb]
 Maintainer: Manuel López-Ibáñez <manuel.lopez-ibanez@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2023-11-28 19:30:02 UTC
+Date/Publication: 2024-08-19 22:20:02 UTC
