=== debian/changelog ===
r-cran-eaf (2.5.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.5.2
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Oct 2025 17:47:02 +0530
