=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_clean:
	cd src/eaf && make clean
	cd src/mo-tools && make clean
	dh_clean
