=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 3.0.0),
        r-cran-withr,
        r-cran-viridislite,
        r-cran-spelling
Restrictions: allow-stderr
