=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/eaf_([-\d.]*)\.tar\.gz
